#telowebu {
width:1240px;
margin: 0 auto;
font-family: Tahoma;
}

#hlavicka
{
clear:both;
text-align: center;
width:1240px;
border-top-right-radius: 50px;
border-top-left-radius: 50px;
background-color: #CCFFFF; /* posledni řada - 2 ze zdola - safe colors*/ 
padding-bottom:1px;
}

#menu_text_zivotopis
{ }

#menu_text {
float:left;
background-color: #CCFFFF; /* posledni řada - 2 ze zdola - safe colors*/ 
padding-bottom:20px;
padding-top:20px;
width:1240px;
}
#menu_kontakt {
font-size:10pt;
float:left;
width:208px;

border-top-color: #0033FF;   /*posledni modra*/
border-top-width: 20px;
border-top-style: solid;
border-top-right-radius: 20px;
border-top-left-radius: 20px;

border-bottom-right-radius: 20px;
border-bottom-left-radius: 20px;

border-left-width: 1px;
border-left-style: solid; 
border-left-color: #60F0FF; 

border-right-width: 1px;
border-right-style: solid; 
border-right-color: #60F0FF; 

border-bottom-width: 1px;
border-bottom-style: solid; 
border-bottom-color: #60F0FF; 

padding-left:20px;
padding-right:20px;
padding-bottom:30px;

margin-left:20px;
}
#text {
float:left;
width:563px;

border-top-right-radius: 20px;
border-top-left-radius: 20px;
border-top-color: #0033FF;  
border-top-width: 20px;
border-top-style: solid;

border-bottom-right-radius: 20px;
border-bottom-left-radius: 20px;

background-color: #99FFFF;    /* safe colors poseldne sloupec 3 ze spoda   */
padding-left:20px;           
padding-right:20px;
padding-bottom:30px;

margin-left:20px;
margin-right:20px;

font-size: 10.5pt;

border-left-width: 1px;
border-left-style: solid; 
border-left-color: #60F0FF; 

border-right-width: 1px;
border-right-style: solid; 
border-right-color: #60F0FF; 

border-bottom-width: 1px;
border-bottom-style: solid; 
border-bottom-color: #60F0FF; 
}  
#zivotopis {

font-size:10pt;
float:right;
width:263px;

border-top-right-radius: 20px;
border-top-left-radius: 20px;
border-bottom-right-radius: 20px;
border-bottom-left-radius: 20px;

padding-left:20px;
padding-right:20px;
padding-bottom:30px;

margin-right:20px;

border-top-color: #0033FF;  /* posledni modra*/
border-top-width: 20px;
border-top-style: solid;

border-left-width: 1px;
border-left-style: solid; 
border-left-color: #60F0FF; 

border-right-width: 1px;
border-right-style: solid; 
border-right-color: #60F0FF; 

border-bottom-width: 1px;
border-bottom-style: solid; 
border-bottom-color: #60F0FF; 
}
#text_zivotopis
{}
.nadpis_sloupce
{
text-align:center;
margin-top:0px;

padding-bottom:20px;

padding-left:20px;
padding-right:20px;
margin-left:-20px;
margin-right:0px;

background: #0033FF;   /*posledni modra*/
color:  #CCFFFF; /* posledni řada - 2 ze zdola - safe colors*/ 
}
#nadpis_menu_kontakt
{
width:208px;  
}

#nadpis_clanku_webu
{
width:563px;
}
#nadpis_zivotopis
{
width:263px; 
}      
#fotografie
{
text-align: center;
}
#qr_code_michal_kolesa_website
{
text-align: center;
}
.poznamka_na_okraj
{
font-size:9pt;
}
.poznamka_na_okraj_2
{
font-size:8pt;
}
#endora
{
clear:both;

padding-top:10px; 
padding-right:15px;
padding-left:15px;
padding-bottom:20px;

width:1150px;                                                                                          

background-color: #00CCCC;    /* zeleno-modrá 6 ze spoda */
 
margin-top:30px;
margin-left:30px;
margin-right:30px;

border-top-right-radius: 15px;
border-top-left-radius: 15px;
border-bottom-right-radius: 15px;
border-bottom-left-radius: 15px;
}
#pata
{
padding-top:1px; 
text-align: center;
clear:both;
width:1240px;

border-bottom-right-radius: 50px;
border-bottom-left-radius: 50px;
background-color: #CCFFFF; /* posledni řada - 2 ze zdola - safe colors*/ 
 
padding-bottom:10px;
}
#tiraz
{
font-size: 10pt;
}
.text_webu
{
text-indent: 2em;
}

#hlavicka_webu_nadpis
{

}
#nadpiswebu
{
padding-top:40px;
font-size: 70px;
letter-spacing: 0.5em;
font-weight: bold;
font-family: fantasy;
margin-bottom:0px;
padding-bottom:0px;  
margin-top:0px;
  
height:70px;
}
#podnadpiswebu
{
font-size: 36px;
letter-spacing: 0.25em;
font-family: fantasy; 
margin-bottom:0px;
margin-top:0px;
padding-top:0px;
padding-bottom:10px;
height:46px;
}

#dulezite_sdeleni
{
width:1160px;
margin-top:20px;
margin-left:40px;
margin-right:40px;

padding-top:10px;
padding-bottom:10px;

background-color: #FFCC00;
}
.text_dulezite_sdeleni
{
color: #FF0000;
}
#nadpis_dulezite_sdeleni
{
text-align: left;
font-size:18pt;
padding-left:20px;
}
.rozsireni_zivotopisu
{
font-size: 8pt;
text-align: right;
}
.video
{
text-align: center;
}
#osobni_projekty
{
font-size: 10pt;
font-weight: bold;
}
#poznamka_nepouzivam
{
font-size: 8pt;
}
.nepouzivam
{
font-size: 8pt;
font-style: italic;
}
#primarni_email
{
font-size:12pt;
}


#podekovani_wedos
{
color: #FF8000;
background-color: #C0FFC0;
height: 110px;
padding-top: 5px;
padding-bottom: 10px;
font-size: 14pt;
}
.nedulezite_wedos
{
font-size: 10pt;
}
.zvyrazneni_wedos
{
font-size: 16pt;
font-weight: bold;
}
.zvyrazneni_wedos_podekovani
{
font-size: 15pt;
font-weight: bold;
}
#parametry_wedos
{
text-align: left;
font-style: italic;
color: #FFA000;
font-size: 11pt;

padding-left:10px;
}

H1
{
text-align: center;
text-decoration: underline;
font-family: Verdana;
font-size: 16pt;
font-style: italic;
} 
H2
{
font-family: Verdana;
padding-left:0px;
font-size: 13pt;
font-style: italic;
}
H3
{
font-family: Verdana;
font-size: 10.5pt;
font-style: italic;
}
H4
{
font-family: Verdana;
font-size: 10pt;
font-style: italic;
}
TD
{
vertical-align: top;
}
